RubyGems Navigation menu

activerecord-jdbcderby-adapter 1.2.7

Install this gem to use Derby with JRuby on Rails.

Versions:

  1. 1.3.24 - September 24, 2017 (6 ko)
  2. 1.3.23 - May 14, 2017 (6 ko)
  3. 1.3.22 - December 23, 2016 (6 ko)
  4. 1.3.21 - August 18, 2016 (6 ko)
  5. 1.3.20 - March 10, 2016 (6 ko)
  6. 1.2.7 - February 12, 2013 (4,5 ko)
Voir toutes les versions (64)

Auteurs:

  • Nick Sieger, Ola Bini and JRuby contributors

Propriétaires:

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d99213313ac2ec7ba7c43b1b952db034ff3bCaa2df9372ffa0a9e95b2bab1e8fea34

Total de contrôle SHA 256:

3791b0ebcde49806263dc8adc166494ecbadb9aa75e4a66810c4b5f17d430ab1

Total de téléchargements 254 107

Pour cette version 4 257

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: